/*---------------------GENERAL-----------------------*/



h1 {
	color:#3acba4;
	padding:10px 20px;
	clear:both;
}

h2 {
	color:#1bacb9;
	padding:10px 20px;
	clear:both;
}

h3 {
//	color:#1bacb9;
	color:#444444;
	padding:10px 20px;
	clear:both;
}

h4 {
	text-align:right;
	padding:10px 20px;
	clear:both;
}

@media screen and (min-width: 1000px) {
h4 a {
	text-align:right;
	color:#ffffff;
	background-color:#1bacb9;
	text-decoration:none;
	padding:10px 20px;
	clear:both;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
h4 a {
	text-align:right;
	color:#ffffff;
	background-color:#1bacb9;
	text-decoration:none;
	padding:10px 20px;
	clear:both;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
h4 a {
	text-align:right;
	color:#ffffff;
	background-color:#1bacb9;
	text-decoration:none;
	padding:10px 20px;
	clear:both;
}
}

@media screen and (max-width:579px) {
h4 a {
	text-align:right;
	color:#ffffff;
	background-color:#1bacb9;
	text-decoration:none;
	padding:10px 20px;
	clear:both;
	font-size:12px;
}
}


h4 a:hover {
	color:#ffffff;
	background-color:#1bacb9;
	text-decoration:none;
	padding:10px 20px;
	clear:both;
}

h5{
	text-align:center;
	padding:10px 20px;
	clear:both;
}

h6{
	text-align:center;
	padding:10px 20px;
	clear:both;
}

p {
	padding:0 0 16px 0;
	margin: 10px;
}

ul{

	

}

table{

	margin:0 auto;

}



/*-------------------------FORMS----------------------------------*/	



form {

	margin:0px;

	padding:0px;

	clear:both;

}

.inputbutalign {

	clear:both;

	text-align:center;

	padding:20px;

	width:100%;

}

.inputbutalign .inputbutton, 

.inputbutalign .inputbutton2, 

.inputbutalign .SiteButt2, 

.inputbutalign .SiteButt {

	margin:0 auto;

}

.input, 

.textarea, 

.select {

	width:230px;

	padding:4px;

	margin:4px 0;

}

.label {

	padding:4px 0;

	margin:0;

}

.date {

	width:100%;

}

.factura {

	width:100%;

}

.factura td {

}



/*------------------------------------ADMIN (ZONA PUBLICA)------------------------------------*/



.public_edit {

	text-align:right;

	padding:1px 8px 1px 40px;

	height:16px;

}

.public_edit img {

	margin:0px 0px 0px 8px;

	float:right;

}

.public_admin_bar {

	width: 100%;

	text-align:center;

	position:fixed;

	z-index:100;

	top:0;

	left:0;

}



/*-----------------HEADER-------------------*/



#emd_area_1{

	/*padding:*/

}

#emd_area_2{

	padding:30px 0px 0px 50px;

}

#emd_area_3{

	/*padding:*/

}

#emd_area_4{

	/*padding:*/

}



/*-----------------MIDDLE-------------------*/



#emd_area_5{

	/*padding:*/

}

#emd_area_6{

	/*padding:*/

}

#emd_area_7{

	/*padding:*/

}





/*-----------------BOTTOM-------------------*/



#emd_area_8{

	/*padding:*/

}

#emd_area_9{

	/*padding:*/

}





/*--------------------ELEMENTS------------------*/



/*/// LOGO + SLOGAN ////////////*/

@media screen and (min-width: 1000px) {
.Logo {
	margin:6px 0;
	text-align:center;
	display:block;
	clear:both;
}
.Organizer {
	margin:2px 20px;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
.Logo {
	margin:6px 0;
	text-align:center;
	display:block;
	clear:both;
}

.Organizer {
	margin:2px 0px;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
.Logo {
	margin:6px 0;
	text-align:center;
	display:block;
	clear:both;
}

.Organizer {
	margin: 2px 0px;
	position: absolute;
}
}

@media screen and (max-width:579px) {
.Logo {
	margin:6px 0;
	text-align:center;
	display:block;
	clear:both;
}

.Logo img {
	width:100%;
	height:auto;
}

.Organizer {
	margin:-22px 30px 22px 30px;
}
}






.Slogan {

	display:block;

	clear:both;

	text-align:center;

}



/*/// CONTACT /////////*/



.ContactHeader {

	display:block;

	padding:4px 10px;

	clear:both;

}

.ContactHeader p {

	margin:0;

	padding:0;

}

.ContactHeaderTitle {

	display:block;

}



/*// SEARCH /////////*/



#emd_area_4 .SearchSite {

	float:right;

}

.SearchSite .input {

	float:left;

	width:150px;

	height:20px;

	margin:4px 0px 4px 4px;

	padding:4px 4px;

}

#emd_area_5 .SearchSite, #emd_area_7 .SearchSite{

	width:190px;

	float:none;

	margin:10px auto;

	clear:both;

	height:auto;

	overflow:hidden;

}

#emd_area_5 .SearchSite .input, #emd_area_7 .SearchSite .input{

	width:100px;

	margin-right:4px;

}

	

#emd_area_5 .SearchSite .SearchGo, #emd_area_7 .SearchSite .SearchGo{

	width:60px;

}



.SearchSite {

	display:block;

	height:auto;

	overflow:hidden;

	clear:both;

}



.SearchSite .label {

	width:170px;

}

.SearchSite .SearchGo {

	cursor:pointer;

	display:block;

	float:left;

	padding:4px;

	width:70px;

	text-align:center;

	margin:4px;

}



/*// SHOP CART ///////*/



#shop_cart_container{

	height:auto;

	overflow:hidden;

	clear:both;

	float:right;

}

.ShoppingCartHeader, .ShoppingCartHeader0 {

	display:block;

	text-decoration:none;

	clear:both;

	padding:2px 5px 4px 37px;

	margin:4px;

	clear:both;

	float:right;

}

.ShoppingCartHeaderTxtTop, .ShoppingCartHeaderTxtBottom {

	display:block;

}





/*// SOCIAL ////////*/

.Social {
	text-align:right;
	float:right;
	clear:both;
	margin:4px 0;
}

.Social a {
	margin:2px;
}

@media screen and (min-width: 1000px) {
}

@media screen and (min-width: 800px) and (max-width:999px) {
}

@media screen and (min-width:580px) and (max-width:799px) {
}

@media screen and (max-width:579px) {
	.Social {
		display:none;
	}
}


/*// NEWSLETTER ///////*/



.Newsletter {

	display:block;

	margin:4px;

	clear:both;

	padding:4px 10px;

	margin:0 auto;

	width:500px;

}

.Newsletter .input {

	width:150px;

	float:left;

	margin-right:10px;

	margin-left:10px;

	padding:4px;

}

.Newsletter .label {

	float:left; 

	padding:10px 0px;

}

.Newsletter .inputbutton {

	float:right;

	margin:4px 10px 4px 0;

}



/*/ BREADCRUMBS ///////*/



#breadcrumbs {

	display:block;

	padding:10px 20px 10px 20px;

	clear:both;

}



/*// CONTENT ////////*/



.Content {

	

}

.content-php{

	padding:10px 20px;

}


@media screen and (min-width: 1000px) {
.Content iframe {
	max-width:100% !important;
	max-height:540px !important;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
.Content iframe {
	max-width:100% !important;
	max-height:445px !important;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
.Content iframe {
	max-width:100% !important;
	max-height:310px !important;
}
}

@media screen and (max-width:579px) {
.Content iframe {
	max-width:100% !important;
	max-height:160px !important;
}
}


/*/// AUTHENTIFICATION //////////////*/



.BoxAuth {

	display:block;

	padding:10px;

}

.BoxAuth a {

	display:block;

	padding:2px 0;

}

.BoxAuth .input {

	float:right;

	width:120px;

	margin:4px 0;

}

.BoxAuth .label {

	float:left;

	clear:right;

	width:40px;

	text-align:left;

	padding:4px 0;

	margin:4px 0

}



/*// FILTERS-SIDE ////////////////*/

	

.FiltProd {

	padding:10px;

}

.FiltProd label {

	padding:0px 10px;

}

.FiltProd strong{

	display:inline-block;

	padding-bottom:5px;

}

.FiltProd .inputbutton2{

	float:right;

	margin-right:15px;	

}



/*// FILTERS-CENTER ////////////////*/



.FiltContent {

	margin:0 10px 20px 10px;

	padding:4px;

}

.FiltContent .inputbutton {

	display:inline;

	text-transform:none;

}

.FiltProdNav {

	width:100%;

}

.FiltProd {

}

.FiltLabelProdOn {

	padding:8px;

	text-align:center;

}

.FiltLabelProdOff {

	padding:8px;

	text-align:center;

	cursor:pointer;

}

.FiltOptionsProdOn {

	display:block;

	clear:both;

	padding:8px;

}

.FiltOptionsProdOff {

	display:none;

}

.FiltProdSideRow {

	clear:both;

	padding:4px 0;

	display:block;

}



/*// EVENTS ////////////////*/



.eventsHead {

	padding:4px 0;

}

.eventsOutside {



}

.eventsEmpty {



}

.eventsFull {



}

.eventsFull a {



}



/*// BOX //////////////////////*/



.Box {

	float:left;

	width:170px;

	padding:10px;

	margin:3px;

	width:170px;	

	overflow:hidden;

}

.BoxTitle {

	padding-bottom:16px;

}



/*// BOX PAG //////////////////*/



.BoxPag{

	margin:5px 1px;

	padding:10px;

	width:45%;

	float:left;

}

.BoxesPage .BoxPag:nth-child(2n+1){

	clear:both;

}



/*--------------------------------------MENUS---------------------------------------*/



/*////////// USER MENU /////////////////*/



.UserMenu {

	padding:10px;

	width:175px;

}

.UserTitle {

}

.UserName {

}

.UserMenu a {

	display:block;

	padding:4px 20px;

}

.SimpleUserMenu {

	float:right;

	clear:both;

	margin:4px 0;

	height:auto;

	overflow:hidden;

}

.SimpleUserMenu a {

	display:block;

	float:left;

	padding:0px 1px;

	margin:0 1px;

	line-height:12px;

}



/*////////// TOP MENU /////////////////*/



.TopMenu {

	display:block;

	margin:2px;

	padding:0;

	float:left;

}

.TopMenu a, .TopMenu a:hover {

	text-decoration:none;

	display:block;

	padding:10px;

}

.TopMenu li {

	list-style-type:none;

	list-style-position:outside;

	margin:0;

	padding:0;

	position:relative;

	display:block;

	float: left;

}

.TopMenu li:hover ul {

	padding:4px 0;

	margin:0;

}

/* DropDown */



.TopMenu li ul, .TopMenu li:hover ul li ul, .TopMenu li:hover ul li:hover ul li ul {

	display:none;

}

.TopMenu li:hover ul {

	display:block;

	position:absolute;

	top:100%;

	left:-5px;

	z-index:99;

}

.TopMenu li:hover ul a, .TopMenu li:hover ul a:hover{

	padding:5px 10px;

}

.TopMenu li:hover ul, .TopMenu li:hover ul li {

	width:200px;

	float:none;

}

.TopMenu li:hover ul li:hover ul, .TopMenu li:hover ul li:hover ul li:hover ul {

	display:block;

	position:absolute;

	top:-10px;

	left:200px;

	z-index:100;

}







/*////////// TOP MENU 2 /////////////////*/

@media screen and (min-width: 1000px) {
	.TopMenu2 {
	position:relative;
	margin:4px;
	padding:0;
	clear:both;
	height:40px;
	width: 100%;
	margin: 2px auto;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
	.TopMenu2 {
	position:relative;
	margin:4px;
	padding:0;
	clear:both;
	height:40px;
	width: 100%;
	margin: 2px auto;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
	.TopMenu2 {
	position:relative;
	margin:4px;
	padding:0;
	clear:both;
	height:40px;
	width: 100%;
	margin: 2px auto;
}
}

@media screen and (max-width:579px) {
	.TopMenu2 {
	display:none;
	position:relative;
	margin:4px;
	padding:0;
	clear:both;
	height:40px;
	width: 100%;
	margin: 2px auto;
}
}



.TopMenu2 ul {
	margin:0;
	padding:0;
}

.TopMenu2 li {
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	display:block;
}

.TopMenu2 .Top2Niv1, .TopMenu2 .Top2Niv1H {
	vertical-align:middle;
}

@media screen and (min-width: 1000px) {
.TopMenu2 .Top2Niv1, .TopMenu2 .Top2Niv1H {
	vertical-align:middle;
}

.TopMenu2 a, .TopMenu2 a:hover {
	display:block;
	padding:4px 10px;
	text-align:center;
}
.Responsive {
	display:none;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
.TopMenu2 .Top2Niv1, .TopMenu2 .Top2Niv1H {
	vertical-align:middle;
}

.TopMenu2 a, .TopMenu2 a:hover {
	display:block;
	padding:4px 10px;
	text-align:center;
}
.Responsive {
	display:none;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
.TopMenu2 .Top2Niv1, .TopMenu2 .Top2Niv1H {
	vertical-align:middle;
	display: block;
	text-align: center;
}

.TopMenu2 a, .TopMenu2 a:hover {
	display:block;
	padding:10px 10px;
	text-align:center;
	background-color: #e7eeef;
	border-bottom: 1px solid white;
}

.Responsive {
	display:none;
}
}

@media screen and (max-width:579px) {
/*.TopMenu2 .Top2Niv1, .TopMenu2 .Top2Niv1H {
	vertical-align:middle;
	display: block;
	text-align: center;
}*/

.TopMenu2 a, .TopMenu2 a:hover {
	display: block;
	padding: 10px 10px;
	text-align: center;
	background-color: #e7eeef;
	border-bottom: 1px solid white;
}
}

@media screen and (max-width:579px) {
.TopMenu2Responsive {
	display:block;
	min-width: 250px;
	margin: 2px auto;
	padding:0;
	background-color:rgba(255, 255, 255, 0.5);
}

.TopMenu2Responsive a, .TopMenuResponsive a:hover {
	text-decoration:none;
	display:block;
	padding:10px;
	color:#333;
}


.TopMenu2Responsive li {
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	position:relative;
	display:block;
	border-bottom: 1px solid #1d9944;
	text-align: center;
	font-size: 16px;
}

.TopMenu2Responsive li:hover ul {
	padding:0;
	margin:0;
}

.TopMenu2Responsive li ul {
	display:none;
}


	
.Responsive {
	display:block;
	list-style:none;
	font-size: 26px;
	font-weight: bold;
	padding: 1px 4px;
	text-align: center;
}

.Responsive a, .Responsive a:hover{
	display:block;
	list-style:none;
	font-size: 26px;
	font-weight: bold;
	padding: 1px 4px;
	border: 0px solid black;
	text-align: center;
	color:#1d9944;
}

.Top2Niv1, Top2Niv1H {
	display: block;
	min-width: 320px;
	margin: 2px auto;
	padding: 0;
	text-align:center;
	background-color: #e7eeef;
	border-bottom: 1px solid white;
}
}



/* DropDown */

.TopMenu2 .Top2Niv1 .SupTop2Niv2 {

	display:none;

}

.TopMenu2 .Top2Niv1H .SupTop2Niv2 {

	display:block;

	position:absolute;

	z-index:99;

	left:0;

	top:40px;

	width:1000px;

	padding:20px 0;

}

.TopMenu2 .Top2Niv1 .TopMenuImgNiv2 {

	display:none;

	top:40px;

}

.TopMenu2 .Top2Niv1H .TopMenuImgNiv2 {

	display:block;

	z-index:100;

	position:absolute;

}

.TopMenu2 .Top2Niv1H .SupTop2Niv2 .SupTop2Niv2Ul {

	display:block;

	margin:0;

	padding:30px;

	padding:4px;

}

.TopMenu2 .Top2Niv2 {

	float:left;

	padding:0;

	width:200px;

	margin:20px;

}

.TopMenu2 .SupTop2Niv3 {

	margin:0;

	padding:10px 0;

}

.TopMenu2 .Top2Niv3 {

	width:200px;

	font-weight:bold;

}

.TopMenu2 .Top2Niv3H {

	margin:0;

	padding:0;

	display: block;

	position:relative;

	width:200px;

}

.TopMenu2 .Top2Niv3 a, .TopMenu2 .Top2Niv3H a, .TopMenu2 .Top2Niv3H a:hover {

	border:0;

	padding:4px 10px;

	margin:0;

}

.TopMenu2 .Top2Niv3 .SupTop2Niv4 {

	display:none;

}

.TopMenu2 .Top2Niv3H .SupTop2Niv4 {

	display:block;

	position:absolute;

	top:-1px;

	right:-202px;

	z-index:99;

	margin:0;

	padding:0;

}

.TopMenu2 .Top2Niv4, .Top2Menu2 .Top2Niv4H {

	margin:0;

	padding:0;

	display: block;

	position:relative;

	width:200px;

}



/*////////// TOP MENU 3 /////////////////*/



.TopMenu3 {

	clear:both;

	position:relative;

	height:40px;	margin:4px;

}

.TopMenu3 li {

	list-style-type:none;

	list-style-position:outside;

	position:relative;

	margin:0;

	padding:0;

	display:block;

}

.TopMenu3 ul {

	margin:0;

	padding:0;

}

.TopMenu3 .Top3Niv1 {

	vertical-align:middle;

}

.TopMenu3 .Top3Niv1H {

	vertical-align:middle;

	position: relative;

}

.TopMenu3 a {

	display:block;

	padding:4px 10px;

	text-align:center;

}



.TopMenu3 a:hover, .TopMenu3 .Top3Niv1H a, .TopMenu3 .Top3Niv1H a:hover {

	text-align:center;

}

/* DropDown */



.TopMenu3 .Top3Niv1 .SupTop3Niv2 li {

	position:relative;

	list-style-type:none;

	list-style-position:outside;

	margin:0;

	padding:0;

}

.TopMenu3 .Top3Niv1 .SupTop3Niv2, .TopMenu3 .Top3Niv2 .SupTop3Niv3, .TopMenu3 .Top3Niv3 .SupTop3Niv4 {

	display:none;

}

.TopMenu3 .Top3Niv1H .SupTop3Niv2 {

	display:block;

	position:absolute;

	top:40px;

	z-index:99;

	margin-left:-50px;

}

.TopMenu3 .Top3Niv1H .SupTop3Niv2 a {

	padding:5px 10px;

}

.TopMenu3 .Top3Niv1H .SupTop3Niv2, .TopMenu3 .Top3Niv2H .SupTop3Niv3, .TopMenu3 .Top3Niv3H .SupTop3Niv4 {

	padding:4px 0;

}

.TopMenu3 .Top3Niv2, .TopMenu3 .Top3Niv2H, .TopMenu3 .Top3Niv3, .TopMenu3 .Top3Niv3H, .TopMenu3 .Top3Niv4, .TopMenu3 .Top3Niv4H {

	width:200px;

}

.TopMenu3 .Top3Niv2H .SupTop3Niv3, .TopMenu3 .Top3Niv3H .SupTop3Niv4 {

	display:block;

	position:absolute;

	top:-6px;

	left:200px;

	z-index:100;

}



/*////////// TOP MENU 4 /////////////////*/



.TopMenu4 {

	clear:both;

	position:relative;

	height:40px;

	margin:4px;

}

.TopMenu4 .Top4Niv1, .TopMenu4 .Top4Niv1H {

	vertical-align:middle;

	position: relative;

}

.TopMenu4 a {

	display:block;

	padding:4px 10px;

	text-align:center;

}

.TopMenu4 .Top4Niv1H .SupTop4Niv2 {

	padding:4px 0 10px 0;

}

.TopMenu4 .Top4Niv2 {

	width:200px;

	float:left;

	margin:0 10px;

}

.TopMenu4 .Top4Niv1H .SupTop4Niv2 .Top4Niv2 .ButNiv2 a {

	padding:10px;

	margin-top:6px

}

.TopMenu4 .Top4Niv1H .SupTop4Niv2 .Top4Niv2 .ButNiv3 a {

	padding:4px 10px;

}

/* DropDown */





.TopMenu4 .Top4Niv1 .SupTop4Niv2 {

	display:none;

}

.TopMenu4 .Top4Niv1H .SupTop4Niv2 {

	display:block;

	position:absolute;

	top:36px;

	z-index:99;

}



/*////////// SIDE MENU /////////////////*/



.SideMenu {

	display:block;

	margin:0px 2px;

	padding:4px 0;

}

.SideMenu li {

	list-style-type:none;

	list-style-position:outside;

	position:relative;

	margin:0;

	padding:0;

	display: block;

}

.SideMenu ul {

	margin:0;

	padding:0;

}

.SideMenu a, .SideMenu a:hover {

	display:block;

	text-decoration:none;

	padding:10px;

}

/* DropDown */



.SideMenu li ul, .SideMenu li:hover ul li ul, .SideMenu li:hover ul li:hover ul li ul, .SideMenu li:hover ul li:hover ul li:hover ul li ul {

	display:none;

}

.SideMenu li:hover ul, .SideMenu li:hover ul li {

	width:200px;

}

.SideMenu li:hover ul, .SideMenu li:hover ul li:hover ul, .SideMenu li:hover ul li:hover ul li:hover ul {

	display:block;

	position:absolute;

	top:-6px;

	right:-200px;

	z-index:100;

	padding:4px 0;

}



/*////////// SIDE MENU 2 /////////////////*/



.LeftTitle{

	margin:10px 1px 0px;

	position:relative;

	padding:10px 5px;

	clear:both;

}

.SideMenu2 {

	display:block;

	padding:5px 0px;

	margin:0px 1px 10px;

}

.SideMenu2 li {

	list-style-type:none;

	list-style-position:outside;

	margin:0;

	padding:5px;

	display:block;

}

.SideMenu2 ul {

	margin:0;

	padding:0;

	display:block;

}

.SideMenu2 li a {

	display:block;

	text-decoration:none;

	background-repeat:no-repeat;

}

.SideMenu2 ul li a{

	padding-left:10px;

}

.SideMenu2 ul li ul li a{

	padding-left:15px;	

}



/*////////// SIDE MENU 3 /////////////////*/



.SideMenu3 {

	display:block;

	margin:0px 2px 10px;

	padding:4px 0;

}

.SideMenu3 li {

	list-style-type:none;

	list-style-position:outside;

	position:relative;

	margin:0;

	padding:0;

	display: block;

}

.SideMenu3 .SideButNiv1 {

	display:block;

	position:relative;

}

.SideMenu3 ul {

	margin:0;

	padding:0;

	display:block;

}

.SideMenu3 a, .SideMenu3 a:hover {

	display:block;

	text-decoration:none;

	padding:10px;

}

/* DropDown */



.SideMenu3 .SideButNiv1 .SupSideDrop {

	display:none;

}

.SideMenu3 .SideButNiv1:hover .SupSideDrop {

	display:block;

	position:absolute;

	top:-6px;

	left:190px;

	z-index:100;

	padding:4px 0;

}

.SideMenu3 .SideButNiv1:hover .SupSideDrop .SideDrop {

	display:block;

	float:left;

}

.SideMenu3 .SideButNiv1:hover .SupSideDrop .SideDrop .SideButNiv {

	width:180px;

	float:left;

	margin:20px;

}

.SideMenu3 .SideButNiv1:hover .SupSideDrop .SideDrop .SideButNiv ul {

	width:180px;

}

.SideMenu3 .SideButNiv1:hover .SupSideDrop .SideDrop .SideButNiv ul .SideButNiv2 a {

	text-align:center;

	padding:10px;

	margin-top:6px;

}

.SideMenu3 .SideButNiv1:hover .SupSideDrop .SideDrop .SideButNiv ul .SideButNiv3 a {

	text-align:center;

	padding:4px 10px;

}





/*////////// BOTTOM MENU /////////////////*/



.BottomMenu {

	display:block;

	margin-top:10px;

	clear:both;

}

.BottomMenu a {

	display:block;

	text-decoration:none;

	float:left;

	padding:3px 8px;

	margin:4px 2px;

}

.BottomMenu a:hover{

	margin:5px 2px 3px;	

}

.BottomMenu a:first-of-type,.BottomMenu a:hover:first-of-type{

	margin-left:10px;

}



/*--------------------------------------BUTTONS---------------------------------------*/



.SiteButt {
	cursor:pointer;
	display:block;
	text-decoration:none;
	margin:0 4px;
	padding:5px 7px;
	border: 0px;
}

.SiteButt2 {
	cursor:pointer;
	display:block;
	text-decoration:none;
	margin:0 2px;
	padding:5px 7px;
	width:200px;
	border: 0px;
}

.SiteButt3 {

	cursor:pointer;

	display:block;

	text-decoration:none;

	margin:0 4px;

	padding:0 2px;

	display:inline;

	line-height:18px;

}



.inputbutton, .inputbutton2 {

	cursor:pointer;

	cursor:pointer;

	padding:4px 10px;

	margin:4px;

}

.ButDelete {

	padding:2px;

	width:14px;

	height:14px;

	-webkit-border-radius: 12px;

	-moz-border-radius: 12px;

	border-radius: 12px;

	text-align:center;

	margin:0;

}

.ButDelete {

	display:block;

	text-decoration:none;

}

.ButDelete:hover {

	text-decoration:none;

}

.finalizeazacom {

	cursor:pointer;

}



/*---------------------BANNER-------------------------*/

@media screen and (min-width: 1000px) {
.BannerModules {
	width: 982px;
	height: 300px;
	position:relative;
	margin:0 4px;
	padding-bottom:38px;
	clear:both;
}

.BannerScreen {
	width: 982px;
	height: 300px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

.BannerScreen img {
	width: 982px;
	height: 300px;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
.BannerModules {
	width: 100%;
	height: 220px;
	position:relative;
	margin:0 4px;
	padding-bottom:38px;
	clear:both;
}

.BannerScreen {
	width: 100%;
	height: auto;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

.BannerScreen img {
	width: 100%;
	height: auto;
}
}

@media screen and (min-width:580px) and (max-width:799px) {
.BannerModules {
	width: 100%;
	height: 150px;
	position:relative;
	margin:0 4px;
	padding-bottom:38px;
	clear:both;
}

.BannerScreen {
	width: 100%;
	height: auto;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

.BannerScreen img {
	width: 100%;
	height: auto;
}
}

@media screen and (max-width:579px) {
.BannerModules {
	visibility:hidden;
	width: 100%;
	height: 1px;
	position:relative;
	margin:0 4px;
	padding-bottom:38px;
	clear:both;
}

.BannerScreen {
	width: 100%;
	height: auto;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

.BannerScreen img {
	width: 100%;
	height: auto;
}
}


.BannerNav {
	clear:both;
	position:absolute;
	right:0;
	padding:4px;
	margin-top:-50px;
}



.navSlider, .navSliderOn {
	display:block;
	float:left;
	width:16px;
	height:16px;
	margin:4px;
	padding:0px;
	font-size: 0em;
}



/*-----------------------------------PHOTO GALLERY CMS-----------------------------*/

	

.PhotoGallery {

	margin:10px 16px;

}

.GalImgContainer {

	float:left;

	padding:2px;

	margin:2px 10px;

}

.GalImg {

	overflow:hidden;

}

.GalTxt {

	padding:4px 4px 0px 4px;

	height:38px;

	overflow:hidden;

	margin-top:2px;

}



/*----------------------LISTA SUBORDONATE-------------------*/



.SubortList {

	padding:10px 0;

}

.SubortListTitle {

	padding:4px 0 14px 0;

}

.SubortListImg {
	width:100px;
	height:auto;
	margin-right:20px;
	float:left;
	overflow:hidden;
}

.SubortListImg img {
	width:100px;
	height:auto;
}



/*------------------------Grey Box--------------------------------*/



.PopupContent {

	text-align:center;

	padding:10px;

	margin:5px;

}

.GreyLogo {

	display:block;

	text-align:center;

}



/*--------------------------------COMMENTS-------------------------------------*/



.ProdComment {

}

.CommentList {

	padding:20px;

}

.CommentBox {

	padding:10px 0;

	clear:both;

	margin-bottom:10px;

}

.CommentUser {

	padding:2px 0 8px 24px;

}

.CommentContent {

}

.CommentForm {

	padding:20px 40px;

	margin:20px;

}

.CommentForm h2 {

	padding:0 0 20px 0;

}

.CommentForm .input {

	float:right;

	width:330px;

	margin-right:50px;

}

.CommentForm .label {

	float:left;

	text-align:right;

	clear:left;

	width:68px;

	padding:4px 0;

	margin:4px 0;

	font-size:12px;

}

.CommentForm .textarea {

	float:right;

	width:330px;

	margin-right:50px;

}



/*------------------------- CATEGORY --------------------------*/



/*// CategoryBox /////////////////////*/	

	

.BoxCat {

	width:185px;

	height:270px;

	margin:0px 4px 8px 4px;

	text-align:center;

	float:left;

}

.BoxCatImg {

	overflow:hidden;

	text-align:left;

	margin:10px auto 5px auto;

	width:160px;

	height:160px;

}

.BoxCat h2{

	overflow: hidden;

}

.BoxCatTitle {

	height:30px;

	padding:0px 10px 0px 10px;

	display:block;

}

.BoxCat div:last-of-type{

	height:34px;

	overflow:hidden;

	line-height:11px;

}



/*// PRODUCT BOX (TAB) ////////////////////*/



#ProdRecsMain .BoxProd {

	width:184px;

}

.BoxProd {

	width:180px;

	overflow:hidden;

	float:left;

	margin:0px 4px 8px 4px;

	text-align:center;

}

.BoxProdImg {

	overflow:hidden;

	text-align:left;

	margin:10px auto;

}

.BoxProdTxt {

	overflow:hidden;

	display:block;

	height:70px;

	padding:0 10px;

	margin-bottom:4px;

}

.BoxProdTitle {

	overflow:hidden;

	display:block;

	height:34px;

	text-align:center;

	padding:0 10px;

}

.BoxProdPret {

	padding:8px;

	height:20px;

	overflow:hidden;

}

.BoxProdPretTaiat {

	text-decoration:line-through;

}

.BoxProdBullet {

	text-align:left;

	padding:4px 4px 4px 24px;

	margin:10px 10px 2px 10px;

}

.BoxProdCom {

	display:block;

	padding:4px;

	height:46px;

	text-align:center;

}

.BoxProdInput {

	text-align:right;

}

.BoxProdCom table {

	margin:0 auto;

}

.BoxProdCom td {

	padding:0 2px;

}

.BoxProdComContent {

	width:170px;

	margin:0 auto;

	height:auto;

	overflow:hidden;

}

.BoxProdLongComContent {

	width:200px;

	clear:both;

}

 .BoxProdLong .BoxProdLongBottom .BoxProdLongCom .label {

	float:left;

	padding:4px 0;

	margin:1px 5px;

}

.BoxProd .BoxProdCom .label{

	float:left;

	padding: 4px 0px;

	margin: 1px 5px;

}

.BoxProd .BoxProdCom .input{

	float:left;

	width:20px;

}

.BoxProd .BoxProdCom .input{

	padding: 2px;

	width: 17px;

	margin-top: 3px;

}

.BoxProd .BoxProdPret{

	position:relative;

	text-align:center;

}

.BoxProd .BoxProdPretTaiat{

	position:absolute;

	top:-2px;

	display: block;

	width: 100%;

}

.BoxProd .BoxProdCom .BoxProdAdCos, .BoxProdLong .BoxProdLongBottom .BoxProdLongCom .BoxProdAdCos {

	float:left;

	margin:2px;

	cursor:pointer;

	height:14px;

	display:block;

	text-decoration:none;

	padding:3px 2px;

	text-align:center;

}

.BoxProd .BoxProdCom .inputbutton, .BoxProd .BoxProdCom .inputbutton2 {

	width:100px;

	margin:6px auto;

	display:block;

	clear:both;

	float:none;

}

.BoxProdLongTitle {

	height:30px;

	padding:0 0 20px 0;

}



/*// PRODUCT BOX (LIST) ////////////////////*/



.BoxProdLong {

	margin:0px 4px 8px 4px;

	padding:10px 20px;

}

.BoxProdLongImg {

	margin:10px auto;

	overflow:hidden;

	text-align:left;

	float:left;

}

.BoxProdLongContent {

	float:right;

	width:350px;

}

.BoxProdLongTitle {

	display:block;

}

.BoxProdLongTxt {

	height:44px;

	overflow:hidden;

	line-height:14px;

}

.BoxProdLongBullet {

	text-align:left;

	padding:4px 4px 4px 24px;

	clear:both;

}

.BoxProdLongBottom {

	padding:8px 0;

	height:40px;

}

.BoxProdLongCom {

	float:right;

}

.BoxProdLong .BoxProdLongBottom .BoxProdLongCom .input {

	padding: 2px;

	width: 17px;

	margin-top: 3px;

	float:left;

}



.BoxProdLongInput {

	text-align:right;

}

.BoxProdLongCom table {

	float:right;

}

.BoxProdLongFav {

	float:left;

	width:180px;

	padding-top:7px;

	clear:both;

}



/*// PAGING /////////////////*/



.SupPaging {

	padding:0 10px 0 0;

	clear:both;

}

.paging {

	clear:both;

	width:100%;

	margin:4px;

}

.paging td {

	vertical-align:middle;

	vertical-align:middle;

	padding:4px

}

.paging a {

	text-decoration:none;

}

.paging .select {

	width:120px;

	padding:2px;

}

.Pagff, .Pagff0, .Pagpv, .Pagpv0 {

	width:20px;

	height:20px;

	float:right;

	display:block;

	text-align:center;

	padding:2px;

}



/*------------------------- PRODUCT --------------------------------*/



.ProdTopLeft {

	float:left;

	width:50%;

}

.ProdTopRight {

	float:right;

	width:50%;

}

.ProdTopRight h1 {

	padding: 0 0 20px 0;

}

.CarProd {

	display:block;

}

.PagProdCom {

	clear:both;

	width:270px;

}

.PagProdCom .label {

	float:left;

	margin: 2px 0;

}

.PagProdCom .input {

	float:left;

	width:30px;

	margin:2px 4px;

}

.ProdPret {

	margin:2px 0;

	padding:8px;

	height:20px;

	overflow:hidden;

}

.ProdPretTaiat {

	text-decoration:line-through;

}

.ProdAdCos {

	cursor:pointer;

	display:block;

	float:left;

	margin:2px;

	padding:4px 10px;

}



.ProdDescriere {

	clear:both;

}

.BoxProdFav {

	margin:4px 0;

	font-size:11px;

	height:34px;

}

.ProdFav {

	margin:0 auto;

	display:block;

	width:100px;

	text-align:center;

}



.ProdComanda {

	clear:both;

	margin:10px 0;

}

.BullProd {

	clear:both;

}



/*// PRODUCT GALLERY //////////////////*/



.ProdImgMediu {

	margin:0 auto;

	overflow:hidden;

}

.ProdImgZoom{

	position:absolute;

	top:0;

	width:386px;

	height:320px;

	z-index:2;

	overflow:hidden;

	}



.ProdMagnif{

	border:0px;

	position:absolute;

	z-index:3;

	overflow:hidden;



	}

.SupIcoGall {

	margin:0 auto;

}

.ProdGallPV, .ProdGallFF {

	float:left;

	padding:24px 4px;

	width:12px;

	cursor:pointer;

	margin:0 2px;

}

#masksupgal {

	overflow:hidden;

	float:left;

}



/*// RECOMMENDED PRODUCTS ////////*/



.ProdRec {

	margin:0 0 0 4px;

	height:480px;

}

#rec_masksupgal {

	overflow:hidden;

	float:left;

	margin-right:8px;

	width:530px;

}

#rec_masksupgal .BoxProd {

	width:164px;

	overflow:hidden;

}

.SupBoxProdRec {

	margin:0px 30px;

}





/*// Specifications ///////////////////*/



.ProdSpecificatii {

	margin:0 10px 0 0;

	padding:4px;

}

.SpecRow1 {

	display:block;

	margin:0;

	padding:0px;

	list-style-type:none;

	list-style-position:outside;

	clear:both;

}

.SpecGroupName {

	display:block;

	padding:2px 20px;

}

.SpecGroup {

	clear:both;

	margin:0;

	padding:0 0 10px 0;

}

.SpecRow2 {

	display:block;

	list-style-type:none;

	list-style-position:outside;

	margin:0 10px;

	padding:6px 0;

}

.SpecRowName {

	float:left;

	width: 160px;

	display: block;

	text-align:left;

	padding-left:20px;

}

.SpecRowTxt {

	float:left;

	text-align:left;

	display:block;

	width: 320px;

	padding-left:20px;

}



/*// FacebookLikeButtons //////*/



.SocialShare {

	padding: 20px;

}

/*----------------------------- CART -------------------------------*/



.cos {

	width:100%;

}

.cos td {

	padding:4px;

}

.cos th, .date th {

	padding:4px;

}

.ImgProdCos {

	position:relative;

	float:left;

	width:100px;

	text-align:center;

}

.ImgProdCos img {

	width:60px;

} 

/*// CHECK OUT STEPS //////////*/



.CheckOutSteps {

	margin:0 0 10px 0;

	width:100%;

	height:68px;

}

.CheckOutSteps td {

	vertical-align:middle;

	text-align:center;

}

.SepContent table{

	margin:0 auto;

}

.FormVoucher{

	float:left;

}



/*-------------------Order------------------------*/



.frow1{

	clear:both;

}

.invoice td{

	padding:10px;	

}

.invoice{

	margin:10px 0;

}



/*----------------------------OTHER------------------------------*/



.MessEror, .MessInfo {

	clear:both;

	padding:10px;

	display:block;

	text-align:center;

}



#tag-cloud {

	clear: both;

	padding:12px;

}

.Copyright {

	display:block;

	float:left;

}

.WebDesign {

	display:block;

	float:right;

}

.mshop_cos_title {
	font-size: 14px;
	margin-left: 40px;
	margin-top: -5px;
	color: #1bacb9;
	font-weight: bold;
}

.mshop_cos_value {
	font-size: 15px;
	margin-left: 40px;
}

.mshop_cos_value a {
	font-weight:bold;
}


